AsterNet Class Library (Sandcastle documentation)
AsterNet Class Library (Sandcastle documentation)
AsterNET.FastAGI.MappingStrategies
ScriptMapping Class
ScriptMapping Methods
LoadMappings Method
SaveMappings Method

| ScriptMapping SaveMappings Method

[Missing <summary> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.SaveMappings(System.String,System.Collections.Generic.List{AsterNET.FastAGI.MappingStrategies.ScriptMapping})"]

Namespace: AsterNET.FastAGI.MappingStrategies
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public static void SaveMappings(
    	string pathToXml,
    	List<ScriptMapping> resources
    )

    Public Shared Sub SaveMappings (
    	pathToXml As String,
    	resources As List(Of ScriptMapping)
    )

    public:
    static void SaveMappings(
    	String^ pathToXml,
    	List<ScriptMapping^>^ resources
    )

    static member SaveMappings :
            pathToXml : string *
            resources : List<ScriptMapping> -> unit

#### Parameters

pathToXml
  Type: System
  String

  [Missing <param name="pathToXml"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.SaveMappings(System.String,System.Collections.Generic.List{AsterNET.FastAGI.MappingStrategies.ScriptMapping})"]

resources
  Type: System.Collections.Generic
  List
  ScriptMapping

  [Missing <param name="resources"/> documentation for "M:AsterNET.FastAGI.MappingStrategies.ScriptMapping.SaveMappings(System.String,System.Collections.Generic.List{AsterNET.FastAGI.MappingStrategies.ScriptMapping})"]

See Also

#### Reference

ScriptMapping Class
AsterNET.FastAGI.MappingStrategies Namespace